Critical Java Zero Day Exploit

A new vulnerability has been discovered that affects all versions of Java 7 (1.7) and active attacks have been confirmed.  Most popular browsers are subject to the exploit, including:
- Firefox
- Internet Explorer
- Safari
- Chrome
Oracle has not yet released an update to resolve this issue, so at this time users are encouraged to disable Java in their browsers to avoid any potential attacks.  For more information, please visit: http:// www .kb.cert.org/vuls/id/636312

Posted by ITSP on August 28, 2012, in Handlers Log.

Purdue University, 610 Purdue Mall, West Lafayette, IN 47907, (765) 494-4600

© 2016 Purdue University | An equal access/equal opportunity university | Integrity Statement | Copyright Complaints | Maintained by ITaP

Trouble with this page? Disability-related accessibility issue? Please contact ITaP at itap@purdue.edu.

PDF files can be viewed in Adobe Acrobat Reader.